BIG Problem with Admin Ads Plugin!

Hey,

I just tried (and posted a separate question about it) to install the Admin Ads plugin on a site that I'm building. But it has frozen absolutely everything on the blank screen that says 'The Admin Ads plugin is only compatible with WordPress Multisite'.

I see this same message front end and back end, no matter what URL I visit, and I just can't find a way around it.

Please help.

Cheers,

Scott. =)